Bug 1367 - PreReq
: PreReq
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fetchmailconf)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-07 21:18 by
Modified: 2005-08-30 03:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-07 21:18:48
ImportError: No module named Tkinter
---

---
нехватающий PreReq
------- Comment #1 From 2003-08-29 03:10:17 -------
Fixed many releases ago.
Sorry for letting the bug hang around for so long;
it was inaccessible for me in Mantis for unknown reason.